EaserixDocs
DevelopersAPI referenceLinksWebhooks

List webhooks

The caller's outbound webhooks, newest first, paginated (default 10, capped at 100). Secrets are never returned here.

View as Markdown
GET
/v1/webhooks
AuthorizationBearer <token>

In: header

Query Parameters

limit?integer
Rangevalue <= 100
Default10
offset?integer
Default0

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/webhooks"
{  "webhooks": [    {      "id": "string",      "url": "string",      "events": [        "string"      ],      "active": true,      "failureCount": 0,      "lastStatus": 0,      "lastDelivery": "2019-08-24T14:15:22Z",      "droppedCount": 0,      "secret": "string",      "secretFingerprint": "string",      "created": "2019-08-24T14:15:22Z"    }  ],  "total": 0,  "limit": 0,  "offset": 0}